@charset "utf-8";
/* CSS Document */

#main{ min-width:1080px; overflow:visible; margin-bottom:30px;}
#corsi{ overflow:visible; margin-bottom:30px;}

#itop { width:100%; height:436px; overflow:hidden; margin-bottom:20px; background:#000000 url(/layout/img/corsi_top.jpg) no-repeat center; }

#corsi .intro{ float:left; width:550px; }
#corsi .intro h2{ min-height:30px; margin-bottom:10px; font-size:30px; }

#corsi .interlink { float:right; width:325px; padding:15px 25px; background-color:#e5e6e6;}
#corsi .interlink h5{ display:block; margin:0 0 10px; font-size:20px;}
#corsi .interlink p{ min-height:50px; line-height:15px; padding-left:25px; background:url(/layout/img/ico_frr.png) no-repeat 0 top;}
#corsi .interlink a{ float:right; display:inline-block;}

/***********************************************
		LISTING
***********************************************/
#corsi .lista{ position:relative; width:100%; margin-top:30px; border-top:1px solid #777777;}

#corsi .lista .wait{ position:absolute; left:0; top:0; z-index:100; width:100%; height:100%;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.7);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff, endColorstr=#b2ffffff)";	
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b293551c, endColorstr=#b293551c);*/
	/* For IE 5.5 - 7*/
	/*background:transparent;*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff, endColorstr=#b2ffffff);
}
#corsi .lista .preload{ position:absolute; left:45%; top:45%;}


#corsi .lista ul { list-style-type:none;}
#corsi .lista ul li{ position:relative; width:100%; height:200px; /*overflow:hidden;*/ list-style-type:none; cursor:pointer; border-bottom:1px solid #777777;}
#corsi .lista ul li .is_new{ position:absolute; left:-60px; top:12px; display:inline-block; /*width:60px;*/ height:22px; padding-top:8px; line-height:15px; text-align:center; font-size:10px; font-weight:bold; font-family:"Roboto", Arial; background:url(/layout/img/ico_new.jpg) no-repeat center top;}
#corsi .lista ul li .txt{ position:relative; float:left; width:745px; min-height:185px; /*margin-left:60px;*/ padding-top:10px;}
#corsi .lista ul li h3{ min-height:30px; margin-bottom:5px; font-size:30px;}
#corsi .lista ul li .txt .data{ height:30px; font-size:19px; font-weight:bold;}
#corsi .lista ul li .txt .description { width:550px; font-size:11px; }
#corsi .lista ul li .social{ position:absolute; left:725px; bottom:8px; z-index:100;}
#corsi .lista ul li .social div{ position:relative;}
#corsi .lista ul li .social a.ico_shared{ display:inline-block; width:28px; height:27px; background:url(/layout/img/ico_share.png) no-repeat 0 0;}
#corsi .lista ul li .image{ float:right;}
#corsi .lista ul li.nofoto .txt{ width:785px; }
#corsi .lista ul li.nofoto .txt .description{ width:750px; }
#corsi .lista ul li.nofoto .social{ left:925px; }


#corsi .lista ul li.nav_page { padding:5px 0; border:0; font-size:14px; line-height:30px; text-align:center; }
#corsi .lista ul li.nav_page p{ text-align:center; font-size:14px; line-height:15px;}
#corsi .lista ul li.nav_page span{}
#corsi .lista ul li.nav_page a{ display:inline-block; width:29px; height:18px; margin-top:10px; background:url(/layout/img/listing_nav.png) no-repeat 0 0; }

/***********************************************
		DETTAGLIO
***********************************************/
#dettaglio .detail_cnt{ float:left; width:614px; padding-left:15px;}

#dettaglio .detail_cnt h1{ padding:4px 0; font:Bold 30px Corbel, arial; color:#25B0A1; border-bottom:1px solid #eeeeee;}

#dettaglio .detail_cnt .sub_bar{ line-height:28px; }
#dettaglio .detail_cnt .sub_bar strong{ color:#25B0A1;}

#dettaglio .detail_cnt .image{ width:602px; overflow:hidden; margin-bottom:10px; padding:5px; border:1px solid #eeeeee;}
#dettaglio .detail_cnt .image img{ float:left; display:inline; padding:0; margin:0; }

#dettaglio .detail_cnt .description { margin-bottom:20px; line-height:15px; color:#919191 }
